/*     1076045 : 이미지 슬라이드 (메인용)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.owl__banner__1076045__wrap {position:relative;max-width:1920px;overflow:hidden;margin:0 auto;}
.owl__banner__1076045__wrap a {border:none;text-decoration:none;}
.owl__banner__1076045__wrap a img {border:none;}
.owl__banner__1076045__wrap ul {margin:0;padding:0;list-style:none;}
.owl__banner__1076045__wrap dl {margin:0;}
.owl__banner__1076045__wrap dd {margin:0;}
.pm-slide_bg__1076045__ .owl-stage-outer {height:100%;}
.pm-slide_bg__1076045__ .owl-stage {height:100%;}
.pm-slide_bg__1076045__ .owl-item {{$zIndex};height:100%;}
.pm-slide_bg__1076045__ .item {position:relative;}
.pm-slide_bg__1076045__ .item .caption {position:absolute;top:50px;right:0;left:0;bottom:0;margin:0 auto;padding:0 47px;box-sizing:border-box;}
.pm-slide_bg__1076045__ .item .caption_inner {display:table;height:100%;margin:0 auto;}
.pm-slide_bg__1076045__ .item .caption .caption_cell {display:table-cell;vertical-align:top;max-width:400px;margin:0 auto;padding:20px 0;box-sizing:border-box;font-size:20px;text-align:center;letter-spacing:-0.03em;color:#000000;}
.pm-slide_bg__1076045__ .item .caption .exp_1text {display:block;line-height:1.3em;font-size:16px;}
.pm-slide_bg__1076045__ .item .caption .subject {display:block;line-height:1.3em;margin-top:10px;font-size:37px;font-weight:bold;}
.pm-slide_bg__1076045__ .item .caption .exp_2text {display:block;line-height:1.6em;margin-top:10px;font-size:14px;}

.owl__banner__1076045__wrap .owl-nav {display:none;}
.owl__1076045__nav {position:absolute;bottom:10%;left:0;right:0;width:100%;max-width:320px;margin:0 auto;-webkit-tap-highlight-color:transparent;z-index:50;text-align:center;}
.owl__1076045__nav > div {display:inline-block;}
.owl__1076045__nav > div:after {content:'';display:block;clear:both;}
.owl__1076045__nav > div > div {float:left;}
.owl__1076045__nav .slide_progress {width:100px;margin:12px 10px 0 0;background:#fff;}
.owl__1076045__nav .slide_progress > span {display:block;width:0;height:2px;max-width:100px;background:#888;}
.owl__1076045__nav [class*='btn_'] {display:inline-block;width:30px;height:30px;line-height:30px;border-radius:50%;border:0;background:#ffffff;font-size:0;text-align:center;cursor:pointer;transition:border 0.3s ease;}
.owl__1076045__nav [class*='btn_']:before {font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#999999;}
.owl__1076045__nav .btn_prev:before {content:'\e600';}
.owl__1076045__nav .btn_next:before {content:'\e601';}
#owl__1076045__counter {display:inline-block;margin:0 15px 0 0;color:#999999}

.owl__1076045__nav .owl-dots {width:100%;height:30px;padding:15px 0;font-size:0;box-sizing:border-box;}
.owl__1076045__nav .owl-dots .owl-dot {display:inline-block;border:0;padding:0;}
.owl__1076045__nav .owl-dots .owl-dot span {display:block;width:18px;height:5px;background:#ffffff;transition:opacity 200ms ease}
.owl__1076045__nav .owl-dots .owl-dot.active span,
.owl__1076045__nav .owl-dots .owl-dot:hover span {background:#87bd40;}


.pm-slide_bg__1076045__.build_edit_mode .item {display:none;}
.pm-slide_bg__1076045__.build_edit_mode .item:first-child {display:block;}

@media (min-width:768px){
	.owl__1076045__nav {max-width:768px;}
    .pm-slide_bg__1076045__ .item .caption .caption_cell {max-width:600px;}
    .pm-slide_bg__1076045__ .item .caption .exp_1text {font-size:26px;}
    .pm-slide_bg__1076045__ .item .caption .subject {font-size:54px;}
    .pm-slide_bg__1076045__ .item .caption .exp_2text {margin-top:30px;font-size:16px; letter-spacing: 0.3px;  /* 자간 추가 */}
}

@media (min-width:1024px){
	.pm-slide_bg__1076045__ {position:relative;left:50%;width:1920px !important;margin-left:-960px;}
	.pm-slide_bg__1076045__ .item .caption {display:block;top:90px;bottom:90px;width:100%;height:auto;max-width:1000px;padding:0;}
    .pm-slide_bg__1076045__ .item .caption_inner {margin:0;}
    .pm-slide_bg__1076045__ .item .caption .caption_cell {vertical-align:middle;margin:0;text-align:left;padding:20px 90px 20px 0;font-size:30px;}

	.owl__1076045__nav {max-width:1000px;text-align:left;}
    .owl__1076045__nav .owl-dots .owl-dot span {width:35px;height:3px;}
}

/*     1076055 : 최근 게시글 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'icomoon_clock';
	src:url('/img_up/shop_pds/urshop23/design/icomoon_clock/icomoon.eot');
	src:url('/img_up/shop_pds/urshop23/design/icomoon_clock/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/urshop23/design/icomoon_clock/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/urshop23/design/icomoon_clock/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/urshop23/design/icomoon_clock/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_basic__1076055__ {max-width:100%;margin:0 auto}
.pm-board_slide_basic__1076055__ a {display:block;border:none}
.pm-board_slide_basic__1076055__ a img {border:none}
.pm-board_slide_basic__1076055__.slide_zindex .owl-item {z-index:1}
.pm-board_slide_basic__1076055__ .item {position:relative}
.pm-board_slide_basic__1076055__ .item img {vertical-align:top}

.pm-board_slide_basic__1076055__ .owl-nav {-webkit-tap-highlight-color:transparent;z-index:2;position:absolute;right:0;bottom:0;width:100%;font-size:0;}
.pm-board_slide_basic__1076055__ .owl-nav [class*='owl-'] {display:inline-block;width:30px;height:30px;line-height:30px;text-align:center;background-color:rgba(0,0,0,0.4) !important;}
.pm-board_slide_basic__1076055__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:bold;color:#fff;}
.pm-board_slide_basic__1076055__ .owl-nav [class*='owl-']:hover {background-color:rgba(0,0,0,0.45) !important;}
.pm-board_slide_basic__1076055__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_basic__1076055__ .owl-nav .owl-next {position:absolute;right:0;margin-left:1px;}
.pm-board_slide_basic__1076055__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_basic__1076055__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_basic__1076055__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_basic__1076055__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_slide_basic__1076055__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_basic__1076055__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_basic__1076055__ .owl-dots .owl-dot.active span,
.pm-board_slide_basic__1076055__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_basic__1076055__.empty__1076055__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-board_slide_basic__1076055__.build_edit_mode .item {display:none}
.pm-board_slide_basic__1076055__.build_edit_mode .item:first-child {display:block}


.slide_wrap__1076055__ {overflow:hidden;border:1px solid #dedede;border-top:0;box-sizing:border-box;}
.slide_wrap__1076055__:before {content:'';display:block;clear:both;}
.slide_img_wrap__1076055__ {float:right;position:relative;display:inline-block;width:50%;}
.slide_img_wrap__1076055__:before {content:'';z-index:100;position:absolute;top:0;left:-1px;width:1px;height:100%;background-color:#dedede;}
.slide_cont_wrap__1076055__ {float:left;display:inline-block;width:50%;padding:15px;box-sizing:border-box;}
.slide_cont_wrap__1076055__ .bd_title {margin:0 0 8px;padding:0 0 8px;border-bottom:1px solid #000000;color:#555555;font-size:15px;font-weight:bold;line-height:1.3;}
.slide_cont_wrap__1076055__ .goods_name {display:block;color:#333;font-size:14px;line-height:1.4;letter-spacing:-0.25px;word-break:keep-all;}
.slide_cont_wrap__1076055__ .content {display:block;margin:5px 0 0;font-size:13px;color:#999999;line-height:1.4;letter-spacing:-0.25px;}
.slide_cont_wrap__1076055__ .content.pc_cont {display:none;}
.slide_cont_wrap__1076055__ .reg_date {display:block;margin:15px 0 0 1px;font-size:13px;color:#999;line-height:1.4;}
.slide_cont_wrap__1076055__ .reg_date:before {margin-right:6px;content:'\e900';font-family:'icomoon_clock';font-weight:normal;}

@media (min-width:768px){
	.pm-board_slide_basic__1076055__ .owl-nav{width:auto;}
	.pm-board_slide_basic__1076055__ .owl-nav .owl-next{position:relative;}
	.slide_wrap__1076055__ {height:24vw;}
	.slide_img_wrap__1076055__ {float:left;}
	.slide_img_wrap__1076055__:before {left:auto;right:0;}
}

@media (min-width:1024px){
	.pm-board_slide_basic__1076055__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;}
	.pm-board_slide_basic__1076055__ .owl-nav [class*='owl-']:before {font-size:20px;}
	.slide_wrap__1076055__ {height:250px;}
	.slide_cont_wrap__1076055__ {padding:25px 20px;}
	.slide_cont_wrap__1076055__ .bd_title {margin-bottom:15px;padding-bottom:15px;font-size:18px;}
	.slide_cont_wrap__1076055__ .goods_name {font-size:16px;}
	.slide_cont_wrap__1076055__ .content {margin-top:8px;}
	.slide_cont_wrap__1076055__ .content.mobile_cont {display:none;}
	.slide_cont_wrap__1076055__ .content.pc_cont {display:block;}
}



/*     1083804 : 최근 게시글 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'icomoon_clock';
	src:url('/img_up/shop_pds/urshop23/design/icomoon_clock/icomoon.eot');
	src:url('/img_up/shop_pds/urshop23/design/icomoon_clock/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/urshop23/design/icomoon_clock/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/urshop23/design/icomoon_clock/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/urshop23/design/icomoon_clock/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_basic__1083804__ {max-width:100%;margin:0 auto}
.pm-board_slide_basic__1083804__ a {display:block;border:none}
.pm-board_slide_basic__1083804__ a img {border:none}
.pm-board_slide_basic__1083804__.slide_zindex .owl-item {z-index:1}
.pm-board_slide_basic__1083804__ .item {position:relative}
.pm-board_slide_basic__1083804__ .item img {vertical-align:top}

.pm-board_slide_basic__1083804__ .owl-nav {-webkit-tap-highlight-color:transparent;z-index:2;position:absolute;right:0;bottom:0;width:100%;font-size:0;}
.pm-board_slide_basic__1083804__ .owl-nav [class*='owl-'] {display:inline-block;width:30px;height:30px;line-height:30px;text-align:center;background-color:rgba(0,0,0,0.4) !important;}
.pm-board_slide_basic__1083804__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:bold;color:#fff;}
.pm-board_slide_basic__1083804__ .owl-nav [class*='owl-']:hover {background-color:rgba(0,0,0,0.45) !important;}
.pm-board_slide_basic__1083804__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_basic__1083804__ .owl-nav .owl-next {position:absolute;right:0;margin-left:1px;}
.pm-board_slide_basic__1083804__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_basic__1083804__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_basic__1083804__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_basic__1083804__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_slide_basic__1083804__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_basic__1083804__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_basic__1083804__ .owl-dots .owl-dot.active span,
.pm-board_slide_basic__1083804__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_basic__1083804__.empty__1083804__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-board_slide_basic__1083804__.build_edit_mode .item {display:none}
.pm-board_slide_basic__1083804__.build_edit_mode .item:first-child {display:block}


.slide_wrap__1083804__ {overflow:hidden;border:1px solid #dedede;border-top:0;box-sizing:border-box;}
.slide_wrap__1083804__:before {content:'';display:block;clear:both;}
.slide_img_wrap__1083804__ {float:right;position:relative;display:inline-block;width:50%;}
.slide_img_wrap__1083804__:before {content:'';z-index:100;position:absolute;top:0;left:-1px;width:1px;height:100%;background-color:#dedede;}
.slide_cont_wrap__1083804__ {float:left;display:inline-block;width:50%;padding:15px;box-sizing:border-box;}
.slide_cont_wrap__1083804__ .bd_title {margin:0 0 8px;padding:0 0 8px;border-bottom:1px solid #000000;color:#555555;font-size:15px;font-weight:bold;line-height:1.3;}
.slide_cont_wrap__1083804__ .goods_name {display:block;color:#333;font-size:14px;line-height:1.4;letter-spacing:-0.25px;word-break:keep-all;}
.slide_cont_wrap__1083804__ .content {display:block;margin:5px 0 0;font-size:13px;color:#999999;line-height:1.4;letter-spacing:-0.25px;}
.slide_cont_wrap__1083804__ .content.pc_cont {display:none;}
.slide_cont_wrap__1083804__ .reg_date {display:block;margin:15px 0 0 1px;font-size:13px;color:#999;line-height:1.4;}
.slide_cont_wrap__1083804__ .reg_date:before {margin-right:6px;content:'\e900';font-family:'icomoon_clock';font-weight:normal;}

@media (min-width:768px){
	.pm-board_slide_basic__1083804__ .owl-nav{width:auto;}
	.pm-board_slide_basic__1083804__ .owl-nav .owl-next{position:relative;}
	.slide_wrap__1083804__ {height:24vw;}
	.slide_img_wrap__1083804__ {float:left;}
	.slide_img_wrap__1083804__:before {left:auto;right:0;}
}

@media (min-width:1024px){
	.pm-board_slide_basic__1083804__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;}
	.pm-board_slide_basic__1083804__ .owl-nav [class*='owl-']:before {font-size:20px;}
	.slide_wrap__1083804__ {height:250px;}
	.slide_cont_wrap__1083804__ {padding:25px 20px;}
	.slide_cont_wrap__1083804__ .bd_title {margin-bottom:15px;padding-bottom:15px;font-size:18px;}
	.slide_cont_wrap__1083804__ .goods_name {font-size:16px;}
	.slide_cont_wrap__1083804__ .content {margin-top:8px;}
	.slide_cont_wrap__1083804__ .content.mobile_cont {display:none;}
	.slide_cont_wrap__1083804__ .content.pc_cont {display:block;}
}



